/*
 */

import java.awt.*;
import java.awt.event.*;

public class MouseMotionHandler
	implements MouseMotionListener
{
	private Point position;

	public MouseMotionHandler()
	{
		position = new Point(0, 0);
	}

	public void mouseMoved(MouseEvent event)
	{
		System.out.println("MOUSE MOVED");
	}

	public void mouseDragged(MouseEvent event)
	{
		System.out.println("MOUSE DRAGGED");
	}
}

